<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XIX</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XIX</h1>

    <h1>Donde se cuenta la aventura del pastor enamorado, con otros
    en verdad graciosos sucesos</h1>

    <p>Poco trecho se había alongado don Quijote del lugar de don Diego, cuando encontró con dos como clérigos o como estudiantes y con dos labradores que sobre cuatro bestias asnales venían caballeros. El uno de los estudiantes traía, como en portamanteo,
    en un lienzo de bocací verde envuelto, al parecer, un poco de grana blanca y dos pares de medias de cordellate; el otro no traía otra cosa que dos espadas negras de esgrima, nuevas, y con sus zapatillas. Los labradores traían otras cosas, que
    daban indicio y señal que venían de alguna villa grande, donde las habían comprado, y las llevaban a su aldea; y así estudiantes como labradores cayeron en la misma admiración en que caían todos aquellos que la vez primera veían a don Quijote,
    y morían por saber qué hombre fuese aquél tan fuera del uso de los otros hombres.</p>

    <p>Saludóles don Quijote, y, después de saber el camino que llevaban, que era el mesmo que él hacía, les ofreció su compañía, y les pidió detuviesen el paso, porque caminaban más sus pollinas que su caballo; y, para obligarlos, en breves razones les
    dijo quién era, y su oficio y profesión, que era de caballero andante que iba a buscar las aventuras por todas las partes del mundo. Díjoles que se llamaba de nombre propio don Quijote de la Mancha, y por el apelativo, el Caballero de los Leones.
    Todo esto para los labradores era hablarles en griego o en jerigonza, pero no para los estudiantes, que luego entendieron la flaqueza del celebro de don Quijote; pero, con todo eso, le miraban con admiración y con respecto, y uno dellos le dijo:</p>

    <p>—Si vuestra merced, señor caballero, no lleva camino determinado, como no le suelen llevar los que buscan las aventuras, vuesa merced se venga con nosotros: verá una de las mejores bodas y más ricas que hasta el día de hoy se habrán celebrado en
    la Mancha, ni en otras muchas leguas a la redonda.</p>

    <p>Preguntóle don Quijote si eran de algún príncipe, que así las ponderaba.</p>

    <p>—No son —respondió el estudiante— sino de un labrador y una labradora: él, el más rico de toda esta tierra; y ella, la más hermosa que han visto los hombres. El aparato con que se han de hacer es estraordinario y nuevo, porque se han de celebrar
    en un prado que está junto al pueblo de la novia, a quien por excelencia llaman Quiteria la hermosa, y el desposado se llama Camacho el rico; ella de edad de diez y ocho años, y él de veinte y dos; ambos para en uno, aunque algunos curiosos que
    tienen de memoria los linajes de todo el mundo quieren decir que el de la hermosa Quiteria se aventaja al de Camacho; pero ya no se mira en esto, que las riquezas son poderosas de soldar muchas quiebras. En efecto, el tal Camacho es liberal y
    hásele antojado de enramar y cubrir todo el prado por arriba, de tal suerte que el sol se ha de ver en trabajo si quiere entrar a visitar las yerbas verdes de que está cubierto el suelo. Tiene asimesmo maheridas danzas, así de espadas como de
    cascabel menudo, que hay en su pueblo quien los repique y sacuda por estremo; de zapateadores no digo nada, que es un juicio los que tiene muñidos; pero ninguna de las cosas referidas ni otras muchas que he dejado de referir ha de hacer más memorables
    estas bodas, sino las que imagino que hará en ellas el despechado Basilio. Es este Basilio un zagal vecino del mesmo lugar de Quiteria, el cual tenía su casa pared y medio de la de los padres de Quiteria, de donde tomó ocasión el amor de renovar
    al mundo los ya olvidados amores de Píramo y Tisbe, porque Basilio se enamoró de Quiteria desde sus tiernos y primeros años, y ella fue correspondiendo a su deseo con mil honestos favores, tanto, que se contaban por entretenimiento en el pueblo
    los amores de los dos niños Basilio y Quiteria. Fue creciendo la edad, y acordó el padre de Quiteria de estorbar a Basilio la ordinaria entrada que en su casa tenía; y, por quitarse de andar receloso y lleno de sospechas, ordenó de casar a su
    hija con el rico Camacho, no pareciéndole ser bien casarla con Basilio, que no tenía tantos bienes de fortuna como de naturaleza; pues si va a decir las verdades sin invidia, él es el más ágil mancebo que conocemos: gran tirador de barra, luchador
    estremado y gran jugador de pelota; corre como un gamo, salta más que una cabra y birla a los bolos como por encantamento; canta como una calandria, y toca una guitarra, que la hace hablar, y, sobre todo, juega una espada como el más pintado.</p>

    <p>—Por esa sola gracia —dijo a esta sazón don Quijote—, merecía ese mancebo no sólo casarse con la hermosa Quiteria, sino con la mesma reina Ginebra, si fuera hoy viva, a pesar de Lanzarote y de todos aquellos que estorbarlo quisieran.
    </p>

    <p>—¡A mi mujer con eso! —dijo Sancho Panza, que hasta entonces había ido callando y escuchando—, la cual no quiere sino que cada uno case con su igual, ateniéndose al refrán que dicen "cada oveja con su pareja". Lo que yo quisiera es que ese buen Basilio,
    que ya me le voy aficionando, se casara con esa señora Quiteria; que buen siglo hayan y buen poso, iba a decir al revés, los que estorban que se casen los que bien se quieren.</p>

    <p>—Si todos los que bien se quieren se hubiesen de casar —dijo don Quijote—, quitaríase la eleción y juridición a los padres de casar sus hijos con quien y cuando deben; y si a la voluntad de las hijas quedase escoger los maridos, tal habría que escogiese
    al criado de su padre, y tal al que vio pasar por la calle, a su parecer, bizarro y entonado, aunque fuese un desbaratado espadachín; que el amor y la afición con facilidad ciegan los ojos del entendimiento, tan necesarios para escoger estado,
    y el del matrimonio está muy a peligro de errarse, y es menester gran tiento y particular favor del cielo para acertarle. Quiere hacer uno un viaje largo, y si es prudente, antes de ponerse en camino busca alguna compañía segura y apacible con
    quien acompañarse; pues, ¿por qué no hará lo mesmo el que ha de caminar toda la vida, hasta el paradero de la muerte, y más si la compañía le ha de acompañar en la cama, en la mesa y en todas partes, como es la de la mujer con su marido? La de
    la propia mujer no es mercaduría que una vez comprada se vuelve, o se trueca o cambia, porque es accidente inseparable, que dura lo que dura la vida: es un lazo que si una vez le echáis al cuello, se vuelve en el nudo gordiano, que si no le corta
    la guadaña de la muerte, no hay desatarle. Muchas más cosas pudiera decir en esta materia, si no lo estorbara el deseo que tengo de saber si le queda más que decir al señor licenciado acerca de la historia de Basilio.</p>

    <p>A lo que respondió el estudiante bachiller, o licenciado, como le llamó don Quijote, que:</p>

    <p>—De todo no me queda más que decir sino que desde el punto que Basilio supo que la hermosa Quiteria se casaba con Camacho el rico, nunca más le han visto reír ni hablar razón concertada, y siempre anda pensativo y triste, hablando entre sí mismo,
    con que da ciertas y claras señales de que se le ha vuelto el juicio: come poco y duerme poco, y lo que come son frutas, y en lo que duerme, si duerme, es en el campo, sobre la dura tierra, como animal bruto; mira de cuando en cuando al cielo,
    y otras veces clava los ojos en la tierra, con tal embelesamiento, que no parece sino estatua vestida que el aire le mueve la ropa. En fin, él da tales muestras de tener apasionado el corazón, que tememos todos los que le conocemos que el dar
    el sí mañana la hermosa Quiteria ha de ser la sentencia de su muerte.</p>

    <p>—Dios lo hará mejor —dijo Sancho—; que Dios, que da la llaga, da la medicina; nadie sabe lo que está por venir: de aquí a mañana muchas horas hay, y en una, y aun en un momento, se cae la casa; yo he visto llover y hacer sol, todo a un mesmo punto;
    tal se acuesta sano la noche, que no se puede mover otro día. Y díganme, ¿por ventura habrá quien se alabe que tiene echado un clavo a la rodaja de la Fortuna? No, por cierto; y entre el sí y el no de la mujer no me atrevería yo a poner una punta
    de alfiler, porque no cabría. Denme a mí que Quiteria quiera de buen corazón y de buena voluntad a Basilio, que yo le daré a él un saco de buena ventura: que el amor, según yo he oído decir, mira con unos antojos que hacen parecer oro al cobre,
    a la pobreza riqueza, y a las lagañas perlas.</p>

    <p>—¿Adónde vas a parar, Sancho, que seas maldito? —dijo don Quijote—; que cuando comienzas a ensartar refranes y cuentos, no te puede esperar sino el mesmo Judas, que te lleve. Dime, animal, ¿qué sabes tú de clavos, ni de rodajas, ni de otra cosa ninguna?</p>

    <p>—¡Oh! Pues si no me entienden —respondió Sancho—, no es maravilla que mis sentencias sean tenidas por disparates. Pero no importa: yo me entiendo, y sé que no he dicho muchas necedades en lo que he dicho; sino que vuesa merced, señor mío, siempre
    es friscal de mis dichos, y aun de mis hechos.</p>

    <p>—Fiscal has de decir —dijo don Quijote—, que no friscal, prevaricador del buen lenguaje, que Dios te confunda.</p>

    <p>—No se apunte vuestra merced conmigo —respondió Sancho—, pues sabe que no me he criado en la Corte, ni he estudiado en Salamanca, para saber si añado o quito alguna letra a mis vocablos. Sí, que, ¡válgame Dios!, no hay para qué obligar al sayagués
    a que hable como el toledano, y toledanos puede haber que no las corten en el aire en esto del hablar polido.</p>

    <p>—Así es —dijo el licenciado—, porque no pueden hablar tan bien los que se crían en las Tenerías y en Zocodover como los que se pasean casi todo el día por el claustro de la Iglesia Mayor, y todos son toledanos. El lenguaje puro, el propio, el elegante
    y claro, está en los discretos cortesanos, aunque hayan nacido en Majalahonda: dije discretos porque hay muchos que no lo son, y la discreción es la gramática del buen lenguaje, que se acompaña con el uso. Yo, señores, por mis pecados, he estudiado
    Cánones en Salamanca, y pícome algún tanto de decir mi razón con palabras claras, llanas y significantes.</p>

    <p>—Si no os picáredes más de saber más menear las negras que lleváis que la lengua —dijo el otro estudiante—, vos llevárades el primero en licencias, como llevastes cola.</p>

    <p>—Mirad, bachiller —respondió el licenciado—: vos estáis en la más errada opinión del mundo acerca de la destreza de la espada, teniéndola por vana.</p>

    <p>—Para mí no es opinión, sino verdad asentada —replicó Corchuelo—; y si queréis que os lo muestre con la experiencia, espadas traéis, comodidad hay, yo pulsos y fuerzas tengo, que acompañadas de mi ánimo, que no es poco, os harán confesar que yo no
    me engaño. Apeaos, y usad de vuestro compás de pies, de vuestros círculos y vuestros ángulos y ciencia; que yo espero de haceros ver estrellas a mediodía con mi destreza moderna y zafia, en quien espero, después de Dios, que está por nacer hombre
    que me haga volver las espaldas, y que no le hay en el mundo a quien yo no le haga perder tierra.</p>

    <p>—En eso de volver, o no, las espaldas no me meto —replico el diestro—; aunque podría ser que en la parte donde la vez primera clavásedes el pie, allí os abriesen la sepultura: quiero decir que allí quedásedes muerto por la despreciada destreza.</p>

    <p>—Ahora se verá —respondió Corchuelo.</p>

    <p>Y, apeándose con gran presteza de su jumento, tiró con furia de una de las espadas que llevaba el licenciado en el suyo.</p>

    <p>—No ha de ser así —dijo a este instante don Quijote—, que yo quiero ser el maestro desta esgrima, y el juez desta muchas veces no averiguada cuestión.</p>

    <p>Y, apeándose de Rocinante y asiendo de su lanza, se puso en la mitad del camino, a tiempo que ya el licenciado, con gentil donaire de cuerpo y compás de pies, se iba contra Corchuelo, que contra él se vino, lanzando, como decirse suele, fuego por
    los ojos. Los otros dos labradores del acompañamiento, sin apearse de sus pollinas, sirvieron de aspetatores en la mortal tragedia. Las cuchilladas, estocadas, altibajos, reveses y mandobles que tiraba Corchuelo eran sin número, más espesas que
    hígado y más menudas que granizo. Arremetía como un león irritado, pero salíale al encuentro un tapaboca de la zapatilla de la espada del licenciado, que en mitad de su furia le detenía, y se la hacía besar como si fuera reliquia, aunque no con
    tanta devoción como las reliquias deben y suelen besarse.</p>

    <p>Finalmente, el licenciado le contó a estocadas todos los botones de una media sotanilla que traía vestida, haciéndole tiras los faldamentos, como colas de pulpo; derribóle el sombrero dos veces, y cansóle de manera que de despecho, cólera y rabia
    asió la espada por la empuñadura, y arrojóla por el aire con tanta fuerza, que uno de los labradores asistentes, que era escribano, que fue por ella, dio después por testimonio que la alongó de sí casi tres cuartos de legua; el cual testimonio
    sirve y ha servido para que se conozca y vea con toda verdad cómo la fuerza es vencida del arte.</p>

    <p>Sentóse cansado Corchuelo, y llegándose a él Sancho, le dijo:</p>

    <p>—Mía fe, señor bachiller, si vuesa merced toma mi consejo, de aquí adelante no ha de desafiar a nadie a esgrimir, sino a luchar o a tirar la barra, pues tiene edad y fuerzas para ello; que destos a quien llaman diestros he oído decir que meten una
    punta de una espada por el ojo de una aguja.</p>

    <p>—Yo me contento —respondió Corchuelo— de haber caído de mi burra, y de que me haya mostrado la experiencia la verdad, de quien tan lejos estaba.</p>

    <p>Y, levantándose, abrazó al licenciado, y quedaron más amigos que de antes, y no queriendo esperar al escribano, que había ido por la espada, por parecerle que tardaría mucho; y así, determinaron seguir, por llegar temprano a la aldea de Quiteria,
    de donde todos eran.</p>

    <p>En lo que faltaba del camino, les fue contando el licenciado las excelencias de la espada, con tantas razones demostrativas y con tantas figuras y demostraciones matemáticas, que todos quedaron enterados de la bondad de la ciencia, y Corchuelo reducido
    de su pertinacia.</p>

    <p>Era anochecido, pero antes que llegasen les pareció a todos que estaba delante del pueblo un cielo lleno de inumerables y resplandecientes estrellas. Oyeron, asimismo, confusos y suaves sonidos de diversos instrumentos, como de flautas, tamborinos,
    salterios, albogues, panderos y sonajas; y cuando llegaron cerca vieron que los árboles de una enramada, que a mano habían puesto a la entrada del pueblo, estaban todos llenos de luminarias, a quien no ofendía el viento, que entonces no soplaba
    sino tan manso que no tenía fuerza para mover las hojas de los árboles. Los músicos eran los regocijadores de la boda, que en diversas cuadrillas por aquel agradable sitio andaban, unos bailando, y otros cantando, y otros tocando la diversidad
    de los referidos instrumentos. En efecto, no parecía sino que por todo aquel prado andaba corriendo la alegría y saltando el contento.</p>

    <p>Otros muchos andaban ocupados en levantar andamios, de donde con comodidad pudiesen ver otro día las representaciones y danzas que se habían de hacer en aquel lugar dedicado para solenizar las bodas del rico Camacho y las exequias de Basilio. No quiso
    entrar en el lugar don Quijote, aunque se lo pidieron así el labrador como el bachiller; pero él dio por disculpa, bastantísima a su parecer, ser costumbre de los caballeros andantes dormir por los campos y florestas antes que en los poblados,
    aunque fuese debajo de dorados techos; y con esto, se desvió un poco del camino, bien contra la voluntad de Sancho, viniéndosele a la memoria el buen alojamiento que había tenido en el castillo o casa de don Diego.</p>
</body>

</html>
